
export const imagepath = {
    user: require('../assets/icons/user.png'),
    _achievements_meal_example_3: require('../assets/icons/_achievements_meal_example_3.png'),
    achievement_food_example_2: require('../assets/icons/achievement_food_example_2.png'),
    achievements_birthday_example_4: require('../assets/icons/achievements_birthday_example_4.png'),
    achievements_level_example_1: require('../assets/icons/achievements_level_example_1.png'),
    achievements_star_large: require('../assets/icons/achievements_star_large.png'),
    achievements_tab_active: require('../assets/icons/achievements_tab_active.png'),
    achievements_tab_inactive: require('../assets/icons/achievements_tab_inactive.png'),
    add_another_card: require('../assets/icons/add_another_card.png'),
    amount_credit_indicator: require('../assets/icons/amount_credit_indicator.png'),
    amount_debit_indicator: require('../assets/icons/amount_debit_indicator.png'),
    arrow_right_black: require('../assets/icons/arrow_right_black.png'),
    back_arrow: require('../assets/icons/back_arrow.png'),
    bill_payments_tab_inactive: require('../assets/icons/bill_payments_tab_inactive.png'),
    bill_payments_tab_inactivebill_payments_tab_active: require('../assets/icons/bill_payments_tab_inactivebill_payments_tab_active.png'),
    cash_in_wallet: require('../assets/icons/cash_in_wallet.png'),
    cash_out_wallet: require('../assets/icons/cash_out_wallet.png'),
    change_pin: require('../assets/icons/change_pin.png'),
    collapse_card_arrow_up_black: require('../assets/icons/collapse_card_arrow_up_black.png'),
    currency_type: require('../assets/icons/currency_type.png'),
    dropdown_arrow: require('../assets/icons/dropdown_arrow.png'),
    dropdown_close_up_arrow_white: require('../assets/icons/dropdown_close_up_arrow_white.png'),
    edit_pencil: require('../assets/icons/edit_pencil.png'),
    error_transaction_failure: require('../assets/icons/error_transaction_failure.png'),
    expand_card_arrow_down_black: require('../assets/icons/expand_card_arrow_down_black.png'),
    flash_off_indicator: require('../assets/icons/flash_off_indicator.png'),
    flash_on_indicator: require('../assets/icons/flash_on_indicator.png'),
    hamburger_menu: require('../assets/icons/hamburger_menu.png'),
    history_tab_active: require('../assets/icons/history_tab_active.png'),
    history_tab_inactive: require('../assets/icons/history_tab_inactive.png'),
    home_tab_active: require('../assets/icons/home_tab_active.png'),
    home_tab_inactive: require('../assets/icons/home_tab_inactive.png'),
    info_extras: require('../assets/icons/info_extras.png'),
    input_email: require('../assets/icons/input_email.png'),
    input_username: require('../assets/icons/input_username.png'),
    load_money: require('../assets/icons/load_money.png'),
    nanobnk_logo_blue: require('../assets/icons/nanobnk_logo_blue.png'),
    nanobnk_mini_logo_white: require('../assets/icons/nanobnk_mini_logo_white.png'),
    notifications_white: require('../assets/icons/notifications_white.png'),
    offers_tab_active: require('../assets/icons/offers_tab_active.png'),
    offers_tab_inactive: require('../assets/icons/offers_tab_inactive.png'),
    request_money: require('../assets/icons/request_money.png'),
    round_checkbox_active_green: require('../assets/icons/round_checkbox_active_green.png'),
    round_checkbox_inactive: require('../assets/icons/round_checkbox_inactive.png'),
    scan_qr_white: require('../assets/icons/scan_qr_white.png'),
    search_grey: require('../assets/icons/search_grey.png'),
    send_money: require('../assets/icons/send_money.png'),
    success_circle: require('../assets/icons/success_circle.png'),
    tick_transaction_successful: require('../assets/icons/tick_transaction_successful.png'),
    transaction_history_individual_avatar: require('../assets/icons/transaction_history_individual_avatar.png'),
    wallet_logo_large: require('../assets/icons/wallet_logo_large.png'),
    wallet_logo_small_payments: require('../assets/icons/wallet_logo_small_payments.png'),
    wallet_symbol_large: require('../assets/icons/wallet_symbol_large.png'),
    wallet_symbol_small: require('../assets/icons/wallet_symbol_small.png'),
    
}